#footer {
    margin-top: 60px;
    font-size: 14px;
    color: #333;
}
.footer-logo-claim {
    font-weight: 700;
    font-size: 13px;
    color: #000;
    white-space: nowrap;
}
.footer-wrapper-top {
    background-color: #f8f8f8;
}
.footer-wrapper-bottom {
    background-color: #262626;
}
.footer-wrapper-top a {
    color: #333;
}
#footer a .fa {
    color: #fff;
}
.footer-list li a {
    display: block;
    padding: 6px 0;
    color: rgba(255,255,255,.6);
}
.footer-list li a:hover {
    text-decoration: none;
    color: rgba(255,255,255,.9);
}
.footer-list li:last-child a {
    margin-bottom: 0;
    border-bottom: 0;
}
.footer-list li a:before {
    font-family: FontAwesome;
    content: '\f105';
    margin-right: 8px;
    color: #888;
}
.footer-headline {
    color: #eee;
    font-weight: 700;
}
.btn-instagram {
    color: #fff!important;
    background-color: #3f729b;
    border-color: rgba(0,0,0,0.2);
    width: 32px;
    height: 32px;
    padding-left: 7px !important;
    border: 0;
}
.footer-service-logos {
    display: flex;
    flex-wrap: wrap;
    margin-left: -5px;
}    
.footer-service-logo img {
    width: auto;
    height: 48px;
}
.footer-specials {
    padding: 20px;
    border-radius: 6px;
    background: rgba(255,255,255,.08);
}
.btn-whatsapp-channel {
    background-color: #27A619;
    border-color: #27A619;
    color: #fff !important;
}

.footer-newsletter__wrapper {
    background-color: #f8f8f8;
    border-bottom: solid 1px #eee;
    color: #333;
    padding: 0 15px;
}
.footer-newsletter__container {    
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.footer-newsletter__image {
    align-self: flex-end;
    width: 100%;
    max-width: 450px;
    padding-right: 6rem;
}
.footer-newsletter__form {
    width: 100%;
    max-width: 500px;
    padding: 3rem 0;
}
.footer-newsletter__title {
    font-size: 1.4em;
    font-weight: 700;
}
.footer-newsletter__description {
    opacity: .7;
}
.footer-newsletter__email {
    width: 100%;
    padding: 10px 15px;
    border-radius: 4px;
    background-color: transparent;
    border: solid 1px #262626;
    outline: 0;
}
.footer-newsletter__submit {
    width: 100%;
    outline: 0;
    border: 0;
    padding: 10px;
    background-color: #262626;
    color: #fff;
    border-radius: 4px;
    user-select: none;
    transition: opacity 100ms ease-in-out;
}
.footer-newsletter__submit:hover,
.footer-newsletter__submit:focus {
    opacity: .8;
}
.footer-newsletter__info {
    opacity: .8;
    font-size: .9em;
}
.footer-newsletter__info a {
    color: #000;
}
.footer-topseller-list {
    display: flex;
    flex-direction: column;
    margin-bottom: 12px;
}
.footer-topseller {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 8px;
}
.footer-topseller-image {
    max-width: 56px;
    margin-right: 10px;
}
.footer-topseller-image img{
    width: 100%;
    border-radius: 3px;
}
.footer-topseller-list a{
    color: rgba(255,255,255,.6);
}
